body{
background: #F2F2F2;
}
.login {
    color: #777;
    font-weight: bold;
    margin-left: 4px;
}
.nameshablon{
text-align: center;
margin-top: -65px;
}
.text {
color: #777;
display: block;
font-size: 15px;
font-weight: 600;
position: relative;
text-align: center;
margin-bottom: 15px;
}

.box h1{
text-align:center;
position:relative;
top: 65px;
}
.box {
width:80%;
height:80px;
background: #F2F2F2 none repeat scroll 0 0;
margin:80px auto;
}
#content1{
background: #5F5E5E;
min-height: 50px;
margin-bottom: 25px;
position: relative;
z-index: 10000;
}
.cbuy{
color: #BAA063;
position: relative;
top: 14px;
padding: 0 0 25px 0;
font-size: 15px;
}
.colh{
color: #fff;
margin-left: 12px;
}
.colh:hover{
color: #BAA063;
}
.effect2
{
position: relative;
}
.effect2:before, .effect2:after
{
z-index: -1;
position: absolute;
content: "";
bottom: 15px;
left: 10px;
width: 50%;
top: 80%;
max-width:300px;
background: #F2F2F2;
-webkit-box-shadow: 0 15px 10px #777;
-moz-box-shadow: 0 15px 10px #777;
box-shadow: 0 15px 10px #777;
-webkit-transform: rotate(-3deg);
-moz-transform: rotate(-3deg);
-o-transform: rotate(-3deg);
-ms-transform: rotate(-3deg);
transform: rotate(-3deg);
}
.effect2:after
{
-webkit-transform: rotate(3deg);
-moz-transform: rotate(3deg);
-o-transform: rotate(3deg);
-ms-transform: rotate(3deg);
transform: rotate(3deg);
right: 10px;
left: auto;
}
.bt-image{
margin-top:20px;
}
.img_block {
display: inline-block;
}
.img_main {
background: url('../img/mon.png') 0 0 no-repeat;
overflow: hidden;
display: block;
position: relative;
background-size: 100% 100%;
padding: 20px 20px 20px 20px;
width: 450px;
height: 376px;
}
a:focus{
color: #BAA063!important;
text-decoration: none;
}
.img_comt {
width: 100%;
height: 268px;
display: inline-block;
position: relative;
overflow: hidden;
margin-bottom: -3px;
}
.img_comt .img_comt_url{
background-position: center 0;
background-repeat: no-repeat;
position:absolute;width:100%;height: 290px;
box-shadow: 3px 10px 13px rgba(0, 0, 0, 0.3);
border-radius: 2px;
left: 0;
}
.img_comt .img_comt_url{
transition: all 4s ease-out 0s;
-webkit-transition: all 4s ease-out 0s;
-moz-transition: all 4s ease-out 0s;
-ms-transition: all 4s ease-out 0s;
-o-transition: all 4s ease-out 0s;
}
.img_comt:hover .img_comt_url{
background-position: center 100%!important;
}
@media (max-width: 991px) {
.cenxs{
position: relative;
text-align: center;
}
}
@media (max-width: 500px) {
.img_comt {
width: 100%;
background-size: 100% auto;
}
.img_comt .img_comt_url  {
background-size: 100% auto;
width: 100%;
}
}
@media (max-width: 310px) {
.img_main {
width: 220px;
height: 250px;
overflow: hidden;
display: block;
position: relative;
background-size: 100% 100%;
padding: 11px 11px 11px 11px;
}
.img_comt {
background-size: 100% auto;
width: 100%;
height: 182px;
}
.img_comt .img_comt_url {
background-size: 100% auto;
width: 100%;
}
}
@media (min-width: 311px) and (max-width: 360px) {
.img_main {
width: 250px;
height: 250px;
overflow: hidden;
display: block;
position: relative;
background-size: 100% 100%;
padding: 13px 13px 13px 13px;
}
.img_comt {
background-size: 100% auto;
width: 100%;
height: 182px;
}
.img_comt .img_comt_url {
background-size: 100% auto;
width: 100%;
}
}
@media (min-width: 361px) and (max-width: 497px) {
.img_main {
width: 290px;
height: 250px;
overflow: hidden;
display: block;
position: relative;
background-size: 100% 100%;
padding: 13px 13px 13px 13px;
}
.img_comt {
background-size: 100% auto;
width: 100%;
height: 182px;
}
.img_comt .img_comt_url {
background-size: 100% auto;
width: 100%;
}
}
.bt-image{
margin-bottom: 30px;
}
.btn-cartimg{
background: #ffffff none repeat scroll 0 0;
border: 1px solid #737373;
color: #000000;
border-radius: 0;
display: inline-block;
font-size: 14px;
letter-spacing: 1px;
line-height: 13px;
margin: 0 8px 10px 14px;
padding: 12px 50px;
text-align: center;
}
.btn-cartimg:hover  {
background: #50463b none repeat scroll 0 0;
border: 1px solid #737373;
color: #ffffff;
text-decoration: none;
}
.btn-cartimg:active  {
background: #50463b none repeat scroll 0 0;
border: 1px solid #737373;
color: #ffffff;
text-decoration: none;
}
/* max-width:768px */
@media(max-width:767px){
.bt-image{
position: relative;
text-align: center;
}
}
/* min-width:1200px */
@media(min-width:1200px){
.bt-image{
position: relative;
text-align: center;
right: 52px;
}
.text {
margin-left: -90px;
}
}
@media (min-width: 768px) and (max-width: 992px) {
.bt-image{
position: relative;
text-align: center;
}
}